CME 7.1 and 7945/65 compatible firmware versions?

Unanswered Question
Sep 9th, 2010
User Badges:

Currently running CME 7.1 with 7945 and 65 phones on firmware 8.4.2S with some 7916 running B016-1-0-3.  I am having an intermittent issue where on incoming calls, on a shared line, operator has no Hold, or Park softkeys displayed.  First thing I would like to do is to upgrade the phone firmware.  In version 8, 8.5.4 seems to be the latest, and in version 9, 9.0.3 seems to be the latest.  The question is what version would be the best/safest/most solid version to upgrade to if I am running CME 7.1?   I have already checked the CME Matrix and it shows version 8.4.2S as compatible with cme 7.1.  The other thing that bugs me is that when you read a release note for phone Firmware it never mentions what versions of the CME it is supported on, only Call Manager version.


Thanks in advance,

Tonyc

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Steven Holl Thu, 09/09/2010 - 10:50
User Badges:
  • Cisco Employee,

Generally speaking, as long as the firmware above the version in the matrix, you should be fine.  That matrix tells what version things were tested with.  Barring any regressions that occur from new features/bug fixes, a more recent version should work fine.


Hence, just pull down the latest SCCP firmware for the phones and see how things fare.


Your issue could be a CME issue instead of a phone firmware issue, though.  CME may not be telling the phone the proper softkeys to display when switching states.  If you're going to proactively upgrade code, I'd get on a recent rebuild of the CME release, as well.

Actions

This Discussion

Related Content